Subject: Re: Chinese Team Invoices of November and December 2022
From: Lily Duan <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Gaurav Yadav <[email-masked]>
Date: Tue, 7 Feb 2023 08:29:09 +0800

Dear Swait

Thanks for your email

I have adjusted the invoices, please check again

BR
Lily

On Mon, Feb 6, 2023 at 7:08 PM Swati Shukla (LSM ACCOUNTS) <
[email-masked]> wrote:

> Hello Lily
>
> There is some difference in the days billed by you and the calculation
> made by my colleague here. I am writing the differences here for both the
> months. I have kept my colleague Mr. Gaurav in CC, he can help you with the
> calculations here.
>
> Nov 2022 - You have billed Josie for 29 days whereas the calculation for
> Josie is for 28.5 days only as per our calculations.
> Dec 2022  - You have billed Josie for 31 days whereas the calculation for
> Josie is for 29 days only as per our calculations.
>
> Best Regards,
>
>
> Swati Shukla
>
> Asst. Manager (Accounts)
>
> 8882991655
> ------------------------------
> *From:* Lily Duan <[email-masked]>
> *Sent:* Thursday, February 2, 2023 5:17 AM
> *To:* Saurabh Dadu <[email-masked]>; Swati Shukla (LSM
> ACCOUNTS) <[email-masked]>
> *Subject:* Chinese Team Invoices of November and December 2022
>
> Hi Saurabh and Swati
>
> Please kindly get invoices of November and December 2022 in attachment
>
> If there have any issue, please let me know, thank you!
>
> BR
> Lily
>